Subject: Re: [PATCH wireless-2.6-git] prism54: WPA/RSN support for fullmac cards

From: Dmitry Torokhov <[email-masked]>
Date: Sun, 26 Nov 2006 00:27:33 -0500

On Saturday 25 November 2006 11:50, [email-masked] wrote:
> On Saturday, 25. November 2006 06:39, you wrote:
> > Ok, it looks like the patch changed the order of netdevice registration vs.
> > requesting firmware. My scripts are trying to set ESSID and keys before
> > firmware even gets loaded into the card. You may want to make sure that
> > newer distributions immune to such change before pushing the patch to
> > mainline.
> 
> Ok, I think I know what was "wrong", this new patch should fix the problem.
> Can you try it? 
>

Sorry, still need the second "ifup" to bring the card up after plugging
it in. ping -f looks good however, I will try to stress it more and will
report if I see anything wrong.

-- 
Dmitry